// Переменные
$font: "roboto";
$grid-columns: 12;
@for $i from 1 through $grid-columns {
	.col-#{$i}{
		width: percentage($i / $grid-columns);
	}
}

// Стили
body {
	font-family: $font;
	font-weight: 400;
	overflow: visible;
	overflow-x: hidden;
	margin: 0;
}

main{
	width: calc(100% - 254px);
	margin-left: auto;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	@include xmd-block(){
		width: 100%;
	}
}
a{
	text-decoration: none;
	transition: .2s;
	color: #131313;
}
img{
	max-width: 100%;
}
.tabs__content {
	display: none; /* по умолчанию прячем все блоки */
}
.tabs__content.active {
	display: flex; /* по умолчанию показываем нужный блок */
}


.container{
	@include wrapper();
}

.btn {
    width: 100%;
    display: flex;
    justify-content: center;
	align-items: center;
	& + .btn {
		margin-top: 20px;
	}
	&-blue {
		font-size: 16px;
		line-height: 24px;
		letter-spacing: 0.02em;
		color: #FFFFFF;
		background: $blue;
		border: 1px solid $blue;
		padding: 20px;
	}
	&-tranparent.btn-enter{
		border: 1px solid $blue;
		border-top: none;
		padding: 20px;
		position: relative;
		font-weight: normal;
		font-size: 16px;
		line-height: 24px;
		color: #424242;
		& span {
			position: absolute;
			left: 0;
			width: 100%;
			text-align: center;
			white-space: nowrap;
			padding: 0 15px;
			top: -13px;
			font-weight: 300;
			font-size: 14px;
			line-height: 24px;
			color: $blue;
			letter-spacing: 0.02em;
			&:before {
				content: "";
				position: absolute;
				left: 0;
				top: 50%;
				width: calc((100% - 185px)/2);
				height: 1px;
				background: #3DC4E1;
			}
			&:after {
				content: "";
				position: absolute;
				right: 0;
				top: 50%;
				width: calc((100% - 185px)/2);
				height: 1px;
				background: $blue;
			}
		}
	}
	& .icon {
		width: 18px;
		height: 14px;
		fill: #fff;
	}
	& .icon.icon-arrow-to-right {
		margin-left: 20px;
		transition: 0.6s;
		-webkit-transform: translate(0,0);
		transform: translate(0, 0);
	}
	&:hover .icon-arrow-to-right {
		transition: 0.6s;
		-webkit-transform: translate(-100%,100%);
		transform: translate(100%,0);
	}
}